Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232628 - Can't resize left pane
Summary: Can't resize left pane
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution
Version: 5.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-16 14:02 UTC by Charles A. Landemaine
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-24 04:11:05 UTC


Attachments (Terms of Use)
Screenshot of Evolution (deleted)
2007-03-23 23:51 UTC, Charles A. Landemaine
no flags Details

Description Charles A. Landemaine 2007-03-16 14:02:47 UTC
In Evolution, if I don't maximize the window, the left pane is cut off and I 
can't resize it. If I maximize Evolution's window, then I can resize the left 
pane and see my directories.

Comment 1 Charles A. Landemaine 2007-03-20 20:00:19 UTC
There seems to be a minimum width of Evolution's main pane. I use a 1024x768 
screen, and this problem happens when I try to reduce the width of the main 
pane.

Comment 2 Matthew Barnes 2007-03-23 22:07:41 UTC
The minimum width of Evolution's main pane is dictated by the space needed for
the search widgets at the top of the Mail component.  There's not much I can do
about this, since "fixing" it would require redesigning the search UI.  What's
wrong with just expanding the window until it's wide enough for your needs?

Comment 3 Charles A. Landemaine 2007-03-23 23:51:10 UTC
Created attachment 150808 [details]
Screenshot of Evolution

Here's how Evolution looks like if it's not maximized. I can't resize the left
pane. If you consider that maximizing it solved my problem, then you can close
this bug report.

Comment 4 Matthew Barnes 2007-03-24 04:11:05 UTC
Maximize the window or grab a side of the window and stretch it.

You can also try asking the upstream Evolution developers to consider modifying
the search UI so as to reduce the minimum width of the main pane.  Do this by
filing a bug at http://bugzilla.gnome.org/.  But at best such a change would
appear in a future Fedora or RHEL release; it's not going to change in RHEL 5.


Note You need to log in before you can comment on or make changes to this bug.